usr/lib/lib*.so.*
usr/share/doc/libxml-cxx/AUTHORS
usr/share/doc/libxml-cxx/ChangeLog
usr/share/doc/libxml-cxx/COPYING
usr/share/doc/libxml-cxx/INSTALL
usr/share/doc/libxml-cxx/NEWS
usr/share/doc/libxml-cxx/README
